Subject: FVWM: FvwmButtons is Tiny and Compilation Warnings

From: "David A. Greene" <[email-masked]>
Date: Tue, 3 Sep 1996 13:40:32 -0500 (EST)

Hello all:

About a half a year ago, I compiled fvwm 2.0.40 (I think, it was something
near that, perhaps .38 or .39) for SunOS 4.1.3.  Worked great.  However,
now I am on a Solaris machine (2.5), and FvwmButtons shows up as a
tiny rectangle in the top left corner instead of a rectangle that should
be about 200 times larger.

When I compiled for Solaris, I got these odd warnings:

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].